<?php

//Your Mysql Config
$servername = "localhost";
$username = "cvindeed_cvindeeddb";
$password = "@Osiregbeme1";
$dbname = "cvindeed_cvindeeddb";

//Create New Database Connection
$conn = new mysqli($servername, $username, $password, $dbname);

//Check Connection
if($conn->connect_error) {
	die("Connection Failed: ". $conn->connect_error);
}